counter_create
counter_bump_value
Extended
PHP Manual

# counter_get_value

counter_get_value — Get the current value of a counter resource.

### Description

integer counter_get_value ( resource `$counter` )

counter_get_value() returns the current value of a counter resource.

### Parameters

`counter`
  The counter resource to operate on.

### Return Values

counter_get_value() returns an integer.

### See Also

- counter_bump_value()
- counter_reset_value()

counter_create
counter_bump_value
Extended
PHP Manual